# op Sets chanop status to the specified users
Usage
    op <nickname_list>
Description
Sets channel operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +o flags. This command is connection dependant.
Syntax Specification
    op <nickname_list>
Examples
    op Pragma,Crocodile
See also
deop, voice, devoice

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008